body
{
	background-image: url(images/gradBKGD2.gif);
}

.copyright
{
    font-size: 8pt;
    font-family: Arial;
    margin-top: 3px;
}

#number
{
    font-size: 18pt;
    font-family: Arial;
    font-weight: bold;
}

.logoLink
{
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
}

a:link {
	color: #FECB00;
}

.container {
	width: 1097px;
	height: 900px;
	background-repeat: no-repeat;
	background-position: top;
	position: relative;
	margin-left: 0em;
	background-image: url(images/backgroundWebWrap7_2013.gif);
}

.container table
{
    margin-left: auto;
    margin-right: auto;
}

.leftbody
{
    background-image: url(images/bodyArea.gif);
    background-repeat: repeat-y;
}
.rightbody
{
    background-image: url(images/sideBarbg.gif);
    background-repeat: repeat-y;
    width: 144px;
}
.leftFooter
{
    background-image: url(images/Footer.gif);
    background-repeat: repeat-y;
}
.rightFooter
{
    background-image: url(images/sideBarbg.gif);
    background-repeat: repeat-y;
}




.siteLink
{
	color: #66CC00;
	font-family: Arial, Verdana;
	font-weight: bold;
	font-size: 9pt;
	text-decoration: underline;
}
.siteLink:link {
	text-decoration: underline;
	color: #66CC00
}
.siteLink:visited { text-decoration: underline; color: #000000 }
.siteLink:hover{
	text-decoration: underline;
	color: #FF6600;
}
.siteLink:active { text-decoration: underline; color: #000000 }


.bodycopy
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    font-style: normal;
    line-height: 12pt;
    color: #333333;
    font-weight: normal;
    padding-right: 10px;
    text-align: left;
    padding-left: 10px;
}

.defaultbodycopy
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #333333;
	font-weight: normal;
	text-align: left;
	position: relative;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 10px;
}

.bodycopy_Center
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: 12pt;
	color: #333333;
	font-weight: normal;
	padding-right: 10px;
	text-align: right;
}

.RefCol
{
    margin-left: 17px;
    text-align: left;
    margin-top: 7px;

}

.Refheader
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: #FFFFFF;

}
.RefheaderLinks
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    margin-top: 5px;
}
.RefheaderLinks:link { text-decoration: underline; color: #ff9933;}
.RefheaderLinks:visited { text-decoration: underline; color: #ff9933;}
.RefheaderLinks:hover{text-decoration: underline;color: #ffffff;}
.RefheaderLinks:active { text-decoration: underline; color: #ff9933;}

.BottomCol
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    text-align: left;
    font-weight: bold;
}

.BottomCol ul
{
    margin: 22px;
    padding-left: 1px;
    list-style-type: disc;
}

.bodyCol1
{
    border-right: #a9a9a9 2px solid;
    border-top: #a9a9a9 2px solid;
    border-left: #a9a9a9 2px solid;
    width: 295px;
    border-bottom: #a9a9a9 2px solid;
    height: 100%;
    margin-left: 17px;
    position: absolute;
    top: 5px;
}

.bodyCol2
{
    border-right: #a9a9a9 2px solid;
    border-top: #a9a9a9 2px solid;
    border-left: #a9a9a9 2px solid;
    width: 295px;
    border-bottom: #a9a9a9 2px solid;
    height: 100%;
    margin-left: 325px;
    position: absolute;
    top: 5px;
}




.subheader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	margin-left: 5px;
}
.colBodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 12pt;
	color: #FFFFFF;
	font-weight: bolder;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* ----------------------------------------------- Menu ------------------------------------------*/

#navigation
{
    padding-right: 0px;
    padding-left: 0px;
    z-index: 200;
    padding-bottom: 0px;
    margin: 0px;
    width: 151px;
    height: 120px;
    padding-top: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    background-image: url(images/leftnav.jpg);
    background-repeat: no-repeat;
}

.topNavList
{
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/mainNavArea.gif);
}

.Nav
{
    margin-top: 23px;
    margin-left: 33px;
    width: 767px;
    height: 40px;
}

.topNavLink
{
	padding-right: 0px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 10pt;
	padding-bottom: 1px;
	margin: 0px;
	padding-top: 1px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #D23B34;
}
.topNavLink:link { text-decoration: none; color: #D23B34 }
.topNavLink:visited { text-decoration: none; color: #D23B34 }
.topNavLink:hover { text-decoration: none; color: #FFFFFF }
.topNavLink:active { text-decoration: none; color: #D23B34 }
.topNavLinkOrange {
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bolder;
	font-size: 10pt;
	padding-bottom: 1px;
	margin: 0px;
	padding-top: 1px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #FF6600;
}
.topNavLinkBlkRtV {
	padding-right: 0px;
	font-weight: bold;
	font-size: 10pt;
	padding-bottom: 1px;
	margin: 0px;
	padding-top: 1px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
}
.topNavLinkOrgLftV {
	padding-right: 0px;
	padding-left: 20px;
	font-weight: bolder;
	font-size: 10pt;
	padding-bottom: 1px;
	margin: 0px;
	padding-top: 1px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #FF6600;
}
.headerBlk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: bold;
	color: #000000;
	text-align: left;
	text-indent: 5px;
}
.subheaderRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #D13C36;
	text-align: left;
	margin-left: 5px;
}
.bulletsBlk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: bold;
	color: #000000;
	text-align: left;
	text-indent: 5px;
}
.headerBlkRtAlgn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: bold;
	color: #000000;
	text-align: right;
	text-indent: 0px;
}
.subhead_Center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: 12pt;
	color: #333333;
	font-weight: normal;
	padding-right: 10px;
	text-align: center;
}
.bulletsOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: bold;
	color: #FF6600;
	text-align: left;
	text-indent: 5px;
}
.bulletsGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: bold;
	color: #336600;
	text-align: left;
	text-indent: 5px;
	padding-left: 2px;
}
.linkPdf {
	color: #330099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.sponsors {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
	text-align: center;
	margin-left: 5px;
}
.pageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.linkPdfSidebar {
	color: #330099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.townIndialantic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
	text-align: center;
	margin-left: 5px;
}
.BottomColCtr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}
.bulletsBlkRt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: bold;
	color: #000000;
	text-align: right;
	text-indent: 5px;
}
.subheaderCenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #333399;
	text-align: center;
	margin-left: 5px;
	font-style: normal;
	line-height: 20px;
}
.bodycopyBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: 12pt;
	color: #333333;
	font-weight: bold;
	padding-right: 10px;
	text-align: left;
	padding-left: 10px;
}
.asterisk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: 12pt;
	color: #FF0000;
	font-weight: normal;
}
